﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta charset="UTF-8">
</head>
<body>
<div>
  <p align="center"><strong>個人情報保護方針 - アメリカ合衆国</strong></p>
  <p>&nbsp;</p>
  <p><strong>最終変更日：2018年2月</strong></p>
  <p>Huawei Device USA, Inc.（その関連会社とまとめて、以下「Huawei」または「当社」という）は、この個人情報保護方針（以下「方針」という）を通じて、ユーザーの個人情報を収集し、処理する方法についてユーザーにお知らせします。本方針は、hihonor.com/us、Huaweiの他のオンラインロケーション、アプリ、ソーシャルメディア（以下総称して「サイト」という）、「Huawei」または「Honor」ブランドのHuaweiのコンシューマー向け電子製品（以下「製品」という）、Huaweiおよび特定の第三者が製品に関連して提供するサービスおよびソフトウェア（以下「サービス」という）に適用されることに注意してください。Huaweiは、本方針を補足するために、特定のサイト、製品、またはサービス（特定の端末、OS、アプリなど）またはその一部に適用される追加方針に関する情報を提供する場合があります。この情報は、Huaweiがそのようなサイト、製品、またはサービスから情報を収集し処理していることをユーザーに通知する役割も果たしています。当社の製品またはサービスを使用する際は、当社からの通知に注意してください。</p>
  <p>1.個人情報保護方針の承諾<br /> 2.当社が収集する個人情報の種類<br /> 3.個人情報の収集方法<br /> 4.個人情報の使用方法<br /> 5.個人特定不可情報の使用方法<br /> 6.ユーザーとの宣伝以外のコミュニケーション<br /> 7.第三者への開示<br /> 8.「追跡拒否」の設定への対応方法<br /> 9.個人情報の更新要求<br /> 10.子供<br /> 11.リンク<br /> 12.セキュリティ<br /> 13.本方針の変更<br /> 14.質問および連絡先</p>
  <p><strong>1.個人情報保護方針の承諾</strong></p>
  <p>サイト、製品、またはサービスへのアクセス、使用、閲覧を行う、Huaweiとのやりとりを行う、あるいはイベント、プロモーション、懸賞、調査、アンケート、またはHuaweiが主催するその他の活動（総称して以下「活動」という）に参加するたびに、その時点で有効な方針を承諾したものとみなされます。本方針を承諾しない場合は、Huaweiに情報を提供しないようにするために、サイト、製品、またはサービスへのアクセス、使用、閲覧を行う、あるいは、いかなる活動にも参加することがないようにお願いいたします。</p>
  <p><strong>2.当社が収集する個人情報の種類</strong></p>
  <p>当社は、ユーザーに関する特定の個人情報を収集します。これには、単独で使用できる情報や、他の情報と一緒に使用して一人の人物を識別したり、その人物に連絡したり、その所在を特定したり、または個人を識別したりするための情報が含まれますが、それらに限定されません。そのような情報には以下のものが含まれます。氏名、メールアドレス、配送先住所および請求先住所、電話番号、ファックス番号、ユーザー名およびパスワード、生年月日、取引履歴、返金履歴、製品の正確な位置またはおおよその位置、製品に関する返金および修理情報、サイト、製品、またはサービスに関するコメントやフィードバック、その他の非公開情報。このような情報は、たとえば、注文の処理、関連するマーケティングメッセージの送信、活動への招待といったさまざまな目的で、その他、以下に詳述する方法を用いて、使用されます。<br />ほとんどのウェブサイトに当てはまることですが、当社では特定の情報を自動的に収集します。そのような情報には、Huaweiまたは第三者が集めた情報、および連絡先情報やその他ユーザー個人を特定するような情報には関連しない情報（これに限定されるものではありません）など、実際に情報の出所となるユーザー個人としては特定されない情報が含まれます。自動的に収集される情報には以下のものが含まれます。ユーザーのIPアドレス、使用統計情報、パフォーマンス統計情報、サイトを訪問した際のブラウズおよびナビゲーション履歴、都市名などのユーザーのコンピュータまたは端末がインターネットに接続している一般的な地理位置情報、リクエストおよび訪問したウェブページ、タイムスタンプ、あるサイトを訪問した前後に訪問したサイト、サイトにアクセスしたコンピュータ（Microsoft WindowsまたはMac OSなど）または端末（iOSまたはAndroidなど）で使用しているOSの種類、使用しているブラウザの種類（Firefox、Chrome、Internet Explorer、Safariなど）、インターネットサービスプロバイダのドメイン名、Huaweiの広告を目にした場合のインターネットの場所に関する情報およびそのような広告をクリックしたかどうかの情報など、サイト、製品、サービスの使用に関する情報。この情報は、集計の傾向を分析し、サイトを管理するために収集されます。<br />さらに、Huaweiは以下の情報について収集する場合があります。年齢、性別、郵便番号、職業、興味、購買嗜好、言語設定、サイトのアカウントIDとパスワード、サイトでアクセス、閲覧、クリック、または検索したコンテンツ、そのようなコンテンツにアクセスした端末、そのようなコンテンツを閲覧していた時間、Facebook、Twitter、Instagram、YouTube、Pinterest、LinkedIn、およびGoogle+などのソーシャルプラグイン経由でコンテンツをサイト上で共有した回数に関する情報、さらにはそのようなコンテンツの共有に関するその他の情報、サイト上のショッピングカートで購入またはショッピングカートに入れた商品に関する情報、サイトや製品、サービスを通じてコンテンツとやりとりする方法、製品やサービスについて、またはそれらに対してユーザーがアクセス、保存、送信、または受信した情報、およびサイト、製品、サービスに関するその他の情報や、以下でさらに説明するように、それらの使用状況に関する情報。このような情報が、ユーザーの名前または連絡先情報を特定するような方法で保持される場合、それは個人情報として扱われます。そのような性質を持たない情報は、個人特定不可情報として扱われます。Huaweiは、サイト、製品、サービスを通じて収集した個人情報と、他の情報源（オフラインの記録または公開情報など）から入手可能な情報とを組み合わせる場合があります。当社は、これらの組み合わせた情報を個人情報として取り扱います。</p>
  <p><strong>3.個人情報の収集方法</strong></p>
  <p><strong>• ユーザーが当社に渡した、またはユーザーの行動によって生成された個人情報</strong></p>
  <p>ユーザーがサイト、製品、サービスを利用する際、当社はユーザーに関する特定の個人情報を収集します。たとえば、以下のような場合に、ユーザーは当社に個人情報を提供するかどうか選択できます。サイト、製品またはサービス上でアカウントやプロフィールを作成する、製品やサービスを購入する、製品やサービスを登録または返品する、購入を完了する、製品またはサービスを配送・配信させる、製品またはサービスのアクティベーションまたは検証を実施する、ユーザーのHuaweiアカウントを変更または使用する、テクニカルサポートまたは許可されたアップデートを要求し受信する、カスタマーサービスまたはHuaweiのその他のスタッフとコミュニケーションを取るまたは対話する、活動へ参加する、サイトを通じてその他の情報を提供する場合など。この情報には、送付先住所または請求先住所、ユーザーID、パスワード、注文番号、電話番号、サイトから注文した場合の支払いの詳細、メールアドレス、性別、生年月日、特定の個人的な好み、および上記の第2項で説明したその他の個人情報が含まれる場合があります。同様に、Huaweiが提供するクラウドサービスに製品をバックアップするかどうか選択できます。このオプションを選択した場合、結果的にHuaweiと特定の個人情報を共有する可能性があります。<br />サイト上で購入する、製品またはサービスを返品する、テクニカルサポートをリクエストするなどの行動によって、取引や注文履歴、注文番号、返品履歴、チケット番号など、当社が収集する個人情報が自動的に作成されることがあります。サイトでは、ユーザーが登録しているソーシャルネットワークのプロフィール情報を使って、サイトにログインするオプションが提供されることがあります。このような方法でログインすると、Huaweiは、ユーザーのユーザー名、メールアドレス、またはソーシャルネットワーク上のアカウントに関連するその他の情報のうち、当社がリクエストし、ユーザーが共有するように選択した情報を収集することがあります。</p>
  <p><strong>• テクノロジーによって収集される情報</strong></p>
  <p>ユーザーの個人情報および個人特定不可情報は、以下に詳述されているさまざまなテクノロジーによって収集されます。そのような情報が、ユーザーの名前または連絡先情報を特定するような方法で保持される場合、または個人情報と組み合わされた場合、個人情報として扱われます。そのような性質を持たない情報は、個人特定不可情報として扱われます。</p>
  <p><strong>o クッキーおよびその他の識別子</strong></p>
  <p>Huaweiおよびそのパートナーは、ユーザーがサイトを訪問する際に情報を収集するためにクッキーや同様のテクノロジー（以下「情報収集テクノロジー」という）を使用します。ユーザーがサイトにアクセスすると、ウェブブラウザがコンピュータまたは端末にクッキーを保存することがあります。また、コンピュータや端末が、クッキーと独立して動作するか連動する他の情報収集テクノロジーによる情報収集の対象になる場合があります。当社のクッキーやその他の情報収集テクノロジーは、当社のサービスを最適化し、ユーザー体験を改善し、パーソナライズされた広告を提供するために、ユーザーによる単発の訪問（「セッションクッキー」を使用）の間または繰り返しの訪問（「永続的なクッキー」を使用）の間に、サイトがユーザーを「覚えて」おいて、ユーザーがサイトとやりとりする方法を分析する目的で使用されることがあります。クッキーにより、フォントサイズや、コンピュータやモバイル端末でのサイトの表示方法に関する設定など、サイトにユーザーの設定を記憶させます。さらに、サイトの対話型機能の一部は、第三者が設置した情報収集テクノロジーにも依存しています。以下の例は、ユーザーが使用するクッキーの種類およびその目的を表します。</p>
  <ul>
    <li><span dir="ltr"></span><em>必須クッキー</em>。このクッキーは、清算処理中に買い物かごの情報を保持したり、支払いを容易にしたりするなど、サイト上の重要な機能を促進する目的で使用されます。</li>
    <li><span dir="ltr"></span><em>機能的クッキー</em>。このクッキーは、サイト上で円滑な体験を提供する目的で使用されます。たとえば、ユーザーの環境設定を保存したり、後で訪問する際のために買い物かごの中身を保存したりできます。</li>
    <li><span dir="ltr"></span><em>パフォーマンスおよび分析用クッキー</em>。このクッキーは、当社のサービスを最適化し、ユーザー体験を向上させるために、サイト訪問者の行動を理解するのに役立ちます。</li>
    <li><span dir="ltr"></span><em>ソーシャルメディア</em>。サイトは、Facebook、Twitter、Instagram、YouTube、Pinterest、LinkedIn、およびGoogle+などのさまざまなソーシャルネットワークのソーシャルプラグインを提供する場合があります。このようなプラグインは、クッキーに依存している可能性があります。これは特定の機能を提供する目的で使用されるだけでなく、サイトおよびウェブ全体で動作を追跡する目的で使用されます。ユーザーが、これらのソーシャルネットワークのいずれかに個人情報を提供すると、その情報はそれぞれの個人情報保護方針によって管理されます。使用しているソーシャルプラグインや訪問した第三者のウェブサイトの個人情報保護方針の内容を慎重に確認することをお勧めします。</li>
    <li><span dir="ltr"></span><em>広告</em>。サイト上の一部のクッキーは、広告目的で使用されます。これにより、当社の製品に興味のあるユーザーがパートナーのウェブサイトを訪問した際に当社の広告を表示できます。リターゲティングテクノロジーでは、クッキーを分析して、ユーザーの過去のネットサーフィン時の行動に基づいて広告を表示します。当社のマーケティングおよびリターゲティングテクノロジーの使用については、以下で詳述します。</li>
  </ul>
  <p>ブラウザの設定を変更して、クッキーを削除するか、明示的な同意なしにユーザーのコンピュータまたはモバイル端末にクッキーが保存されないようにできます。ブラウザの[ヘルプ]セクションには、クッキーの設定を管理する方法に関する情報が記載されています。お使いのブラウザごとのヘルプ機能については、以下のリンクからアクセスしてください。</p>
  <ul>
    <li><span dir="ltr"></span><em>Explorer:</em><a href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a></li>
    <li><span dir="ltr"></span><em>Firefox：</em><a href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a></li>
    <li><span dir="ltr"></span><em>Chrome：</em><a href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a></li>
    <li><span dir="ltr"></span><em>Safari：</em><a href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a></li>
    <li><span dir="ltr"></span><em>Adobe（flash cookies）：</em><a href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html</em></a></li>
  </ul>
  <p><strong>o サイトからの自動収集 - サーバーログ/ブラウザ</strong></p>
  <p>サイトを訪問すると、特定のデータがブラウザから当社のサーバーに自動送信されることがあります。これは、当社のサービスを最適化し、サイト上のユーザー体験を改善する目的に重点を置いて実施されています。このような情報には、サイトに入力した情報、IPアドレス、訪問日時、参照URL（どのサイトから来たか）、使用したブラウザに関する情報（ブラウザの種類とバージョン、OSなど）や、上記の第2項で説明した、自動収集されるその他の情報が含まれます。ユーザーがHuaweiまたはHonorアカウントにログインしている場合、サイト上でアクセス、閲覧、クリック、検索の対象となったコンテンツ、そのようなコンテンツにアクセスする端末、同じ情報を表示している時間、サイト上の自分のショッピングカート内のコンテンツのような特定の情報は、個人として識別可能となることに注意してください。</p>
  <p><strong>• 製品およびサービスからの自動収集</strong></p>
  <p>製品およびサービスを登録したり、使用したりすることで、そのような製品またはサービスから当社にデータが送信されることもあります。そのような情報には以下のものが含まれます。ハードウェアモデル、MACアドレス、IMEI番号、IMSI番号、製品やサービスのその他の識別名、製品のOSに関する情報、製品やサービスに関して選択された設定の特定の情報。ユーザーが製品にダウンロードしたアプリやソフトウェア。製品に携帯電話サービスを提供する携帯通信会社。製品またはサービスを通じて送受信される特定の情報やコンテンツ。製品またはサービスを通じて訪問したウェブサイト。製品またはサービスを通じてコンテンツとやりとりする方法。ユーザーが製品またはサービス上で、あるいはそれらを通じてアクセス、入力、保存する内容に関する情報。製品またはサービスに関する一般的な使用方法の情報、パフォーマンス情報、統計情報など。</p>
  <p><strong>• 製品およびサービスによるロケーションベースサービス</strong></p>
  <p>また、特定の地理位置情報に基づいて天気を調べたり、地理位置情報を使用して紛失または盗難された商品を追跡したりする場合など、特定のロケーションベースサービス機能を使用する際に製品またはサービスから地理位置情報を収集して使用することがあります。このようなロケーションベースサービス機能を使用して収集される情報には、製品のID、タイプ、モデル、ならびに製品のリアルタイム地理位置情報（全地球測位システム（以下「GPS」という）情報、Wi-Fi、または通信事業者ネットワークの信号タワーのID番号）なども含まれます。製品のGPS設定に移動してGPS情報のオン/オフを切り替えることはできますが、製品のWi-FiおよびID番号や、通信事業者ネットワークの信号タワーをコントロールする権限はありません（そのような権限は、通信事業者の方針で規定されています）。</p>
  <p><strong>• Google Analytics</strong></p>
  <p>サイトは、Google, Inc.が提供するウェブ解析サービスであるGoogle Analyticsを使用する場合があります。Google Analyticsは、クッキーまたは類似のテクノロジーを使用して、ユーザーに関する匿名の情報を収集および保存します。これには、個人特定不可情報が含まれる可能性があります。Google Analyticsの個人情報保護方針については、<a href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>およびGoogle Analytics利用規約（<a href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>）をご覧ください。サポート対象のブラウザをお使いの場合、以下のサイトから使用中のウェブブラウザ用のGoogle Analytics Opt-out Browser Add-onをダウンロードしてインストールすることで、今後、Google Analyticsで追跡されないようにできます。<a href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a></p>
  <p><strong>• その他の情報収集手段</strong></p>
  <p>また、Huaweiは、以下のような情報源から個人情報および個人特定不可情報を取得する場合があります。他の情報源（オフラインの記録や公開情報など）。ユーザーが製品やサービスで利用する携帯電話や無線のネットワーク、製品、ソフトウェア、またはアプリを提供する第三者。ビジネスパートナー、活動パートナー、スポンサー、ベンダー、売買業者やその他の第三者などの第三者。あるいは当社の広告が掲載されているサイトまたはアプリケーションの所有者または運営者（それらの一部はHuaweiと提携しているか、Huaweiが使用している広告ネットワークと提携しています）。個人特定不可情報は、ユーザーが訪問したサイトに基づいて、以下のような他の情報源からも結果的に取得されることがあります。第三者データ。他のサイト、ソーシャルメディアプラットフォーム、アプリケーション上で共有する情報。またはユーザーが作成したプロフィールまたはアカウントから取得された人口動態情報（個人情報保護方針で許可されている範囲内）。</p>
  <p><strong>4.個人情報の使用方法</strong></p>
  <p><strong>• 指定された目的のため</strong></p>
  <p>当社は、ユーザーが提供する個人情報を、本個人情報保護方針に沿った目的で使用できます。たとえば、当社ではユーザーの情報を以下の目的で使用します。ユーザーの要望、注文、問い合わせを処理し、それらに対応し、サービスを提供する。製品やサービスをユーザーに提供する。支払いを管理し処理する。ユーザーの製品またはサービスを登録、有効化、検証、更新する。サイトあるいはユーザーの製品またはサービスの保守やトラブルシューティングを実施する。ユーザーの取引に関する通知をユーザーに送信する。</p>
  <p><strong>• 宣伝活動</strong></p>
  <p>当社は、ユーザーの情報を使用し、ユーザーが当社に依頼した宣伝サービスを提供する場合があります。これには、活動に関連するユーザーの送信内容を処理したり、連絡先情報を使用したりすることが含まれます。宣伝関連メールの購読を中止するには、各メールに含まれている購読中止のリンクをクリックするか、Huawei製品の場合は、<a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>に、Honor製品の場合は、<a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>にメッセージを送信してください。</p>
  <p><strong>• マーケティングおよび改善</strong></p>
  <p>当社は、マーケティングおよび調査の目的でユーザーの情報を使用する場合があります。以下に、当社が使用する情報およびその使用方法に関する詳細な説明を示します。</p>
  <p><strong>o 分析情報</strong></p>
  <p>ユーザーが当社のブランドとどのようなやりとりを持つかを理解することで、ユーザーの興味や好みに関する貴重な情報が得られます。ユーザーとその興味について理解するために、当社では以下のようなさまざまな種類の情報を使用して、ユーザーと当社のブランドがどのようなやりとりを持っているか全体像を監視し、分析しています。ユーザーの年齢、所在地、人口動態や興味、サイトでの注文や製品レビュー、ユーザーのソーシャルメディアアカウント、さらには、サイト、製品、サービスの使用方法やサイト上での閲覧や表示の設定に関する情報。当社は、このような情報を使用して、サイト、製品、サービス、および広告を開発、提供、改善しています。</p>
  <p><strong>o マーケティングコミュニケーション</strong></p>
  <p>当社に、メールアドレス、電話番号、ソーシャルメディアアカウントなどの連絡先の詳細を提供したり、ソーシャルメディアアカウントを使用してサイトにログインし、そのソーシャルメディアアカウントをサイトに接続したりすると、当社が連絡先の詳細を使用して関連性の高い宣伝メッセージを送信することをユーザーは許可することになります。特定のメールアドレス、電話番号、またはソーシャルメディアネットワーク経由で宣伝メッセージを受信したくない場合、宣伝メッセージの指示に従って、そのようなメッセージの受信を拒否してください。登録解除リクエストは、有効になるまでに10営業日ほどかかる場合がありますのでご注意ください。さらに、Huawei製品の場合は、<a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>に、Honor製品の場合は、<a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>にメッセージを送信いただくことで、当社の宣伝メッセージの受信を停止できます。当社がユーザーに送信する宣伝メッセージには、製品、サービス、イベント、プロモーションおよびその他の活動、その他のお知らせ、宣伝、ニュースレターに関する新しい情報、広告、宣伝情報が含まれる場合があります。当社は、ユーザーの情報を使用してそのような宣伝メッセージをパーソナライズすることがあります。また、当社ブランドに関するユーザー体験について理解するために、メール、ソーシャルメディアなどのさまざまな手段を使用して意見調査を実施する場合もあります。状況に応じて、上述したようにこのようなメッセージをユーザーの好みや興味に合わせて調整する場合があります。</p>
  <p><strong>• その他の目的</strong></p>
  <p>また、当社は収集した情報を使用して、以下のような目的のためにサイト、製品、サービスの問題を診断します。サイト、製品、サービスの管理および改善のため。サイト、製品、サービスに関するユーザー体験を向上するため。サイト、製品、サービスの更新およびアップグレードを提供するため。活動についてのやりとりや、条件、条項、方針の変更などの重要な通知を送信するため。ユーザーへのサービス向上のため。詐欺防止、社内業務、法令遵守、その他の公共およびセキュリティ関連の目的のため。Huaweiの利用規約および補足条件、または方針を遵守してもらうため。本方針に記載されている以外の目的でユーザーの個人情報を使用する場合は、当社はユーザーの同意を求めるものとします。</p>
  <p><strong>5.個人特定不可情報の使用方法</strong></p>
  <p>当社は、ユーザーの個人特定不可情報についても、個人情報と同様に使用する場合がありますが、ユーザーの個人特定不可情報を法的な目的で使用する権利を留保します。当社がユーザーの個人特定不可情報を使用する例として、以下のようなマーケティング目的が挙げられます。<br />• ユーザーの個人特定不可情報は、広告や宣伝活動の分析と開発、ユーザーへの特別な優待やプロモーションの提供とその有効性の判断、コンテンツや広告の有効性の最適化および判断、表示されたコンテンツや広告に対しユーザーがどのようにやりとりしたかの分析、そのようなコンテンツや広告がユーザーによるサイトへの訪問および製品やサービスの使用にどのように影響を与えたかの分析などに利用されます。<br />• ユーザーの個人特定不可情報は、Huaweiがサイト、製品、サービス、またはパートナーのウェブサイトやアプリ上でユーザーに広告やターゲットコンテンツを表示するためのリターゲティングテクノロジーと併用される場合もあります。リターゲティングテクノロジーにより、クッキーやその他の情報収集テクノロジーが分析され、ユーザーの過去のネットサーフィン時の行動、過去に閲覧した広告、当社および第三者が長い期間収集した個人特定不可情報に基づいて広告が表示されます。Huaweiのサードパーティパートナーの一部は、Digital Advertising Allianceのオンライン行動ターゲティング広告に関する自己規制プログラムに参加し、ウェブサイト上での行動追跡に基づくターゲット広告を消費者が非表示にできるようにしています。上記の詳細については、<a href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>を参照してください。ただし、一般的な広告は引き続き表示されることに注意してください。クッキーやその他の情報収集テクノロジーを削除するか、別のコンピュータ、端末、またはブラウザを使用する場合は、リンクを再度クリックし、そこに表示される指示に従わなければならない場合もあります。クッキーの詳細については、第3項「クッキーおよびその他の識別子」を参照してください。</p>
  <p><strong>6.ユーザーとの宣伝以外のコミュニケーション</strong></p>
  <p>ユーザーは、Huaweiがユーザーに電子メールを送信したり、ユーザーからの問い合わせ対し電話するかダイレクトメールを送付したり、Huaweiとの取引に関する情報またはサイトに関する技術情報について通知したり、当社、サイト、製品、またはサービスに関するその他の宣伝以外の通知を提供したりすることを許可するものとします。ユーザーは、このような通知の受信を停止できません。</p>
  <p><strong>7.第三者への開示</strong></p>
  <p>当社は、一部の関連会社を含め、当社を代理してデータを処理し、その他の機能を実行するサービスプロバイダとして、さまざまな企業を活用しています。たとえば、活動の管理、運営、または実行を目的とするホスティングプロバイダ、支払いプロバイダ、修理センター、ロジスティック企業、売買業者、ベンダーや、その他のエージェント、ベンダー、広告主、コンサルタントが挙げられます。当社は、このような企業とユーザーの情報を共有する場合があります。情報の提供を受けた企業は、上記のサービスを当社に提供する際に必要な場合にのみ、ユーザーの個人情報を使用することが認められています。<br />また、Huaweiは、以下のような場合、収集した情報を他者に開示することがあります。(i) ユーザーから提供された情報を確認または更新する場合。(ii) Huaweiのビジネスまたは業務の全部または一部について、再編成、合併、売却、合弁事業、譲渡、移転、または処分（破産や同様の手続きに関連するものを含むがこれに限定されない）が行われる場合。(iii) ユーザーが要求するサービスを提供するために携帯通信会社が情報を使用する場合。(iv) 当社の目的を果たすためのビジネスパートナー、戦略パートナー、活動スポンサーまたはパートナーが情報を使用する場合。あるいは、(v) ユーザーが別途許可した場合。<br />国家安全保障上の要請または法執行機関からの要請などの特別な場合に、公的機関による合法的な要求に応じて、Huaweiは個人情報を開示することがあります。また、当社の権利を保護し、ユーザーの安全や他者の安全を守り、詐欺を調査し、または政府の要請に応じるために情報の開示が必要であると十分に信用できる場合に、召喚令状やその他の法的手続きを遵守するなど、法令の要求に応じて個人情報を開示することがあります。<br />Huaweiは、第三者がユーザーに直接販売することを許可する目的で、個人情報をそのような第三者と共有することはありません。<br />地理位置情報、製品またはサービスに関するその他の情報、製品またはサービスの使用に関する情報は、製品またはサービスで利用するサードパーティ製アプリ、モバイルネットワーク、Wi-Fiプロバイダ、ウェブサイト、OS、サービスおよびソフトウェアと共有されることがあります。製品、サービスで利用するアプリ、モバイルネットワーク、Wi-Fiプロバイダ、ウェブサイト、サービス、ソフトウェアを使用する前に、それぞれの個人情報保護方針を確認してください。製品の設定でGPS機能をオフにすることで、サードパーティ製アプリと位置情報を共有しないようにできることに注意してください。<br />国家安全保障上の要請または法執行機関からの要請などの特別な場合に、公的機関による要求に応じて、Huaweiは個人情報を開示することがあります。また、以下のような場合もユーザーの個人情報を共有することがあります。ユーザーがHuaweiの利用規約または補足条件や方針に違反して行動したと当社が判断した場合。違法行為、詐欺、または潜在的な脅威の疑いについて調査したり、防止策または措置を講じたりする必要がある場合。あるいは、法的権利を行使するか、または申し立てに対し抗弁することが、ユーザーの安全またはHuaweiや他者の安全を保護できる可能性があると判断した場合や、法律で許可または要求される場合。当社は、正式な裁判所命令、召喚令状、または法執行機関や裁判所からの正式な要請により、ユーザーの個人情報を開示することがあります。<br />サイトは、Facebook、Twitter、Instagram、YouTube、Pinterest、LinkedIn、およびGoogle+などのさまざまなソーシャルネットワークのソーシャルプラグインを提供する場合があります。ユーザーがソーシャルメディア経由でやりとりすることを選択した場合、サイト上の活動情報もそのようなソーシャルネットワークによって利用可能な状態になる場合があります。サイトにアクセスしたときにそのようなソーシャルネットワークのいずれかにログインしている場合、ソーシャルネットワークによって、サイト、製品、またはサービスに関する一部の情報がそれぞれのプロフィールやそれらの使用に追加される可能性があります。サイトのソーシャルプラグインの1つとやりとりすると、この情報はソーシャルネットワークに転送されます。個人情報の収集および譲渡、ユーザーが持つ権利、十分なプライバシー設定を実現する方法の詳細については、ソーシャルネットワークそれぞれの個人情報保護方針をお読みください。<br />さらに、当社は、サイトの使用状況や人口動態を分析したり、製品やサービスを改善したり、ユーザー体験を向上させたりなどの目的で、ユーザーの個人情報を取得して、匿名化し、第三者、広告主、またはビジネスパートナーとの間で匿名化された形式または集計された形式で共有する可能性があります。当社がそのようなデータを再識別化することはなく、データの形式が匿名化の状態で維持されることを契約当事者に同意するよう求めます。</p>
  <p><strong>8.「追跡拒否」の設定への対応方法</strong></p>
  <p>Huaweiは、ブラウザが提供する「追跡拒否」設定やその他の「受信拒否」設定または機能に関するユーザーの選択に基づいて、ここで詳述した規定を変更することはありませんが、Huaweiは、将来ユーザーに通知することなく変更する権利を留保します。</p>
  <p><strong>9.個人情報の更新要求</strong></p>
  <p>ユーザーは、自身の情報を最新に保つ責任があることに注意してください。Huaweiは、ユーザーからの要求に応じて、そのユーザーの個人情報を保持しているかどうかについて通知します。ユーザーは当社に連絡して情報を更新できます。Huawei製品については、<a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>までお問い合わせください。Honor製品については、<a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>までお問い合わせください。当社は、ユーザーから要求された変更を処理するために合理的な努力を尽くします。ただし、情報の削除要求については、Huaweiの内部報告、処理、保存に関する方針および適用されるすべての法的義務が適用されます。当社が変更要求を処理できる場合は、過度な労力が必要な場合を除き、または適用法の下で手数料が認められる場合を除き、無料で実施します。妥当な期間内にユーザーの要求にお応えします。</p>
  <p><strong>10.子供</strong></p>
  <p>サイト、製品、サービスは、13歳未満の子供を想定したものではなく、適用法の要求に従って子供が事前に親の同意を求めることなく、当社が個人情報を故意に収集することはありません。ユーザーが13歳未満の場合、Huaweiに個人情報を提出することはできません。当社が13歳未満の子供のデータを誤って収集した場合は、ユーザーから当社にメールで通知が行われた後、できる限り速やかにデータを削除します。Huawei製品については、<a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>までお問い合わせください。Honor製品については、<a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>までお問い合わせください。子供たちのオンラインやモバイル環境における活動や興味に両親や保護者が積極的に関わるようにお願いいたします。</p>
  <p><strong>11.リンク</strong></p>
  <p>ユーザーは、サイト上のリンクを通じて、興味のある他のサイトにつながる場合があります。Huaweiは評価の高い組織のサイトにのみリンクを設定しようと努めています。他のサイトは通常、Huaweiがホストしたり管理したりするものではないため、当社はそのようなサイトのプライバシー対策やそのコンテンツについて責任を負いません。そのようなウェブサイトのいずれかに個人情報を提供する場合、ユーザーの個人情報はそのサイトの個人情報保護方針によって管理されます。各サイトの個人情報保護方針を確認することをお勧めします。本方針は、Huaweiが収集し管理する情報にのみ適用されます。</p>
  <p><strong>12.セキュリティ</strong></p>
  <p>当社は、ユーザーの個人情報の保護に努め、紛失、変更、アクセス、または誤用からユーザーの情報を保護するために妥当だと考えられる技術的および組織的な措置を講じています。インターネット上でのデータ送信は、その安全性を完全に保証することはできません。Huaweiの管理下にない第三者が、送信や個人的な通信を傍受したり、不正にアクセスしたりする可能性があります。Huaweiは個人情報の保護に努めていますが、当社もサービスプロバイダも、インターネット経由でユーザーに送信した情報のセキュリティを保証することはでません。そのような送信は、自己責任で行ってください。Huaweiが収集した個人情報は、米国、ドイツ、あるいはHuawei、その関連会社、またはサービスプロバイダが施設を保有するその他の国で保管および処理されます。<br />サイト、製品、またはサービスを使用することで、ユーザーはアメリカ合衆国外での情報の転送に明示的に同意するものとします。当社はユーザーのプライバシーを十分に考慮していますが、修理または返品のために製品を当社に送付する場合、自身の端末をリセットし、全データが消去されていることを確認することを推奨します。<br />Huaweiは、内部報告、処理、保存に関する方針および適用法に従って、ユーザーの個人情報を保持します。当社は、ユーザーのアカウントが有効な限り、またはサービスを提供する、当社の法的義務を遵守する、紛争を解決する、契約を履行する際の必要な場合に限り、ユーザーの情報を保持する場合があります。</p>
  <p><strong>13.本方針の変更</strong></p>
  <p>本方針は、インターネットの新たな発展や機会に対応するために、または現行の法律に従うために、あるいはその他の理由から、その時々に変更される可能性があります。方針が変更された場合、Huaweiはその変更内容をサイトに掲載し、新しい方針は、サイトへの掲載直後から有効になります。重大な変更を行う場合、その変更内容が有効になる前に、ユーザーにはメールによって（ユーザーのアカウントで指定されたメールアドレスに送信されます）または本ウェブサイト上での通知によって通知されます。方針の最終変更日については、このページの上部にある「最終変更日」の情報を参照してください。</p>
  <p><strong>14.質問および連絡先</strong></p>
  <p>当社のサイト、製品、サービス、ユーザーの情報の使用、または本方針に関するご質問やご不明な点がある場合は、下記の連絡先までお問い合わせください。Huawei製品については、<a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>にメールを送信いただくか、1-888-548-2934までお電話ください。Honor製品については、<a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>にメールを送信いただくか、1-844-524-6667までお電話ください。</p>
  <p><em>Copyright © 2018 Huawei Device USA, Inc. All rights reserved</em></p>
</div>
</body>
</html>
